#ifndef SIGHANDLER_H
#define SIGHANDLER_H  1


/*! \addtogroup MAIN */
/* @{ */


/* @} */


/* ========================================================================== */
/* Function prototypes */

extern int  sighandler_install(void);
extern int  sighandler_exec_prepare(void);
extern int  sighandler_check_abort(void);


#endif  /* SIGHANDLER_H */

/* EOF */

